.accordionWrapper{display:inline-block; background-color:#fff; overflow:hidden; border-radius:10px; margin-left:10px;}
.accordionWrapper img{vertical-align:top; border:0; margin:0; padding:0}
.accordionWrapper div{display:inline; float:left; margin:auto;}
.accordionWrapper div.title{cursor:pointer;}
.accordionWrapper div.content{display:none;}
#Present{color: Green; font-weight:bold;}
#Absent{color: Red; font-weight:bold;}